/*
 Theme Name:   Industrie Child
 Theme URI:    https://demo.rstheme.com/wordpress/industrie/
 Description:  Industrie Child
 Author:       RSTheme
 Author URI:   http://rstheme.com
 Template:     industrie
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
::selection {
	background-color: #00AFE0 !important;
	color: #FFFFFF !important;
}
::-moz-selection {
	background-color: #00AFE0 !important;
	color: #FFFFFF !important;
}
::-webkit-scrollbar {
   width: 4px;
   max-height: 5px
}
::-webkit-scrollbar-track {
   -webkit-border-radius: 4px;
   border-radius: 4px
}
::-webkit-scrollbar-thumb {
   height: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background: #a3a3a3
}
::-webkit-scrollbar-track-piece {
   height: 4px;
   width: 4px
}
::-webkit-scrollbar-thumb:window-inactive {
   background: #a3a3a3
}

/* CSS HEX */
:root{
	--bright-pink-crayola: #ef476fff;
	--coral: #f78c6bff;
	--sunglow: #ffd166ff;
	--emerald: #06d6a0ff;
	--blue-ncs: #118ab2ff;
	--midnight-green: #073b4cff;
}

.rs-button .rs-btn {
  border-radius: 10px;
}
.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon{
	margin-top: 5px;
}
.blog-date-wrapper{
	list-style-type: none;
	margin-left: 0 !important;
}
.blog-date-wrapper:before {
    content: "";
    position: absolute;
    width: 0 !important;
    height: 0 !important;
    border-radius: 50%;
    left: -18px;
    top: 10px;
    background: #616161;
}
#content {
    padding-top: 40px;
}
.prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li{
	display: none;
}
.prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li:last-child{
	display: block;
	margin-left: 0 !important;
}
.prelements-blog-grid .pre-blog-item .pre-blog-content .pre-blog-meta li:last-child::before{
	content: "\eb25";
	font-family: "remixicon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	width: 20px !important;
    height: 20px !important;
	background: transparent !important;
	top: 0 !important;
}
.btm-cate_no_thum li{
	display: none;
}
.btm-cate_no_thum li.blog-date-wrapper {
    display: block;
}
.btm-cate_no_thum li:last-child{
	display: block;
	margin-left: 0 !important;
}
.btm-cate_no_thum li:last-child::before{
	content: "\eb25";
	font-family: "remixicon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	width: 20px !important;
    height: 20px !important;
	background: transparent !important;
	top: 0 !important;
	position: relative !important;
	left: 0 !important;
}
.rsoffwrap-close i {
    color: #00AFE0;
}
.hfe-nav-menu nav.arrow-tops > ul > li > div > a::before, .hfe-nav-menu nav.arrow-tops > ul > li > a::before{
	border-top-color: #00AFE0;
}


/* CustomForm style */
textarea:focus-visible{
	outline: none;
}
legend {
	font-size: 1rem;
}
label {
	font-weight: 400 !important;
}

/* Tooltip CSS */
[role="tooltip"],
.hidetooltip.hidetooltip.hidetooltip + [role="tooltip"] {
	visibility: hidden;
	position: absolute;
    top: 8rem;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    background: black;
    color: white;
    z-index: 1;
    max-width: 260px;
    padding: 16px;
    border-radius: 16px;
	font-size: 75%;
}
[aria-describedby]:hover,
[aria-describedby]:focus {
	position: relative;
}
[aria-describedby]:hover + [role="tooltip"],
[aria-describedby]:focus + [role="tooltip"] {
	visibility: visible;
}

/* Service locations box */
.rs-services-slider.service-style-1 .service-img{
	border-radius: 16px 16px 0 0;
}
.rs-services-slider .rs-service-slider .service-title-holder {
	border-radius: 0 0 16px 16px;
}
.rs-services-slider .rs-service-slider .service-title-holder:after {
	border-radius: 0 0 16px 16px;
}

/* recent blogs box */
.prelements-blog-grid .pre-blog-item .pre-image-wrap .rs--thum {
	border-radius: 16px;
}

/* RS slider arrows */
#SR7_3_1 .metis_copy96_copy22.sr7-arrows {
  background:#00AFE0 !important;
 }
#SR7_3_1 .metis_copy96_copy22.sr7-rightarrow{
	background:#00AFE066 !important;
}
#SR7_3_1 .metis_copy96_copy22.sr7-arrows.sr7-rightarrow.sr7-touchhover{
	background:#00AFE0 !important;
}
#SR7_3_1 .metis_copy96_copy22.sr7-arrows.sr7-touchhover {
	background:#00AFE066 !important;
}

/* Investor relations PDF list */
.rs-brochures-group{
	background-color: #F7F7F7;
	padding: 10px 15px 10px 15px;
	margin: 0px 0px 10px 0px;
	border: 1px solid  #02010117;
	border-radius: 4px;
}
.rs-brochures-group .rs-brochures-header{
	display: flex;
    align-items: center;
	justify-content: space-between;
}
.rs-brochures-group .rs-brochures-header h3{
	font-size: 24px;
	margin-bottom: 0;
}
.rs-brochures-group .rs-brochures-header .icon{
	margin-left: 10px;
    font-weight: 700;
	color: #1F1F1F;
}
.rs-brochures-group .rs-brochures .brochures-content .rs-features-list li {
    background-color: #FFFFFF;
    padding: 10px 15px 10px 15px;
    margin: 10px 0px 0px 0px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #02010117;
    border-radius: 2px 2px 2px 2px;
}
.rs-brochures-group .rs-brochures .brochures-content .rs-features-list li:hover {
    background-color: #00AFE044;
    border-color: #00AFE0;
}
.rs-brochures-group .rs-brochures .brochures-content .rs-features-list .rs-features-list-item .list-brochures-img{
	flex: none;
	display: none;
}

[data-accordion-header] {
    cursor: pointer;
}

[data-accordion-content] {
    display: none;
}

/* Location page style */

.location-gallry-image{
	aspect-ratio: 3/2;
}

/* Typography */
h1 {
    font-size: 60px; /* Desktop */
	line-height: 1.25;
}

h2 {
    font-size: 48px; /* Roughly 80% of h1 */
	line-height: 1.25;
}

h3 {
    font-size: 36px; /* Roughly 60% of h1 */
	line-height: 1.25;
}

h4 {
    font-size: 30px; /* Roughly 50% of h1 */
	line-height: 1.25;
}

h5 {
    font-size: 24px; /* Roughly 40% of h1 */
	line-height: 1.25;
}

h6 {
    font-size: 20px; /* Roughly 33% of h1 */
	line-height: 1.25;
}

/* Tablet styles */
@media (max-width: 1024px) {
    h1 {
        font-size: 45px; /* Tablet */
    }

    h2 {
        font-size: 36px; /* Roughly 80% of h1 */
    }

    h3 {
        font-size: 27px; /* Roughly 60% of h1 */
    }

    h4 {
        font-size: 22px; /* Roughly 50% of h1 */
    }

    h5 {
        font-size: 18px; /* Roughly 40% of h1 */
    }

    h6 {
        font-size: 16px; /* Ensuring it doesn't go below 16px */
    }
}

/* Mobile styles */
@media (max-width: 768px) {
    h1 {
        font-size: 30px; /* Mobile */
    }

    h2 {
        font-size: 24px; /* Roughly 80% of h1 */
    }

    h3 {
        font-size: 18px; /* Roughly 60% of h1 */
    }

    h4 {
        font-size: 16px; /* Ensuring it doesn't go below 16px */
    }

    h5 {
        font-size: 16px; /* Ensuring it doesn't go below 16px */
    }

    h6 {
        font-size: 16px; /* Ensuring it doesn't go below 16px */
    }
}

/* */
.text-balance {
	text-wrap: balance;
}

/* Preloader */
.loader .loader-icon {
	width: 40px;
}

.about_us_what_we_offer, .about_us_what_we_offer .rs-addon-services, .about_us_what_we_offer .rs-addon-services .services-inner {
	height: 100%;
}

/* Advisory card */
.advisory_card {
	display: block;
	width: 100%;
}
.advisory_card:hover .advisory_board_top_strip{
	background-color: #eeeeee;
}
.advisory_card:hover .advisory_info{
	background-color: #00AEE1;
	color: #FFFFFF;
}
.advisory_card:hover .advisory_name{
	color: #FFFFFF;
}
.advisory_card:hover .advisory_designation{
	color: #FFFFFF;
}
.advisory_top_strip{
	padding: 5px;
	background-color: #e6e6e6;
}
.advisory_img{
	width: 100%;
	aspect-ratio: auto;
}
.advisory_info{
	padding: 20px;
	background-color: #e6e6e6;
}
.advisory_name{
	font-size: 18px;
	color: #464545;
	font-weight: 500;
	margin-bottom: 5px;
}
.advisory_designation{
	color: #a3a3a3;
	font-size: 14px;
	margin-bottom: 0;
}
/* Advisory modal */
.advisory_modal {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
}
.advisory_modal_one {
	grid-column-end: span 4;
	display: flex;
	justify-content: center;
	align-items: center;
}
.advisory_modal_img{
	width: 100%;
	aspect-ratio: auto;
	max-width: 400px !important;
}
.advisory_modal_two {
	grid-column-start: 6;
	grid-column-end: span 12;
}
.advisory_modal_name{
	color: #333;
	margin-bottom: 5px;
}
.advisory_modal_designation{
	color: #000;
	margin-bottom: 30px;
	font-weight: 500;
}
.advisory_mdoal_description{
	font-size: 16px;
	color: #000;
	font-weight: 500;
}
@media (max-width: 768px) {
	.advisory_modal {
		gap: 30px;
	}
	.advisory_modal_one {
		grid-column-end: span 12;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.advisory_modal_two {
		grid-column-start: 1;
		grid-column-end: span 12;
	}
}

/* Footer */
.footer-menu-locations {
	
}
.footer-menu-locations .hfe-creative-menu > .hfe-menu-item {
	font-size: 15px;
	padding: 0 30px 0 0 !important;
	line-height: 1.2 !important;
}
.footer-menu-useful{
	
}
.footer-menu-useful .hfe-creative-menu > .hfe-menu-item {
	font-size: 15px;
	padding: 0 30px 0 0 !important;
	line-height: 1.2 !important;
}
/* Popup maker */
.pum-close.popmake-close{
	line-height: 1 !important;
}


/* Home page */
.hero_banner_home{
	min-height: calc(100vh - 94px);
}
.why_choose_us_home, .why_choose_us_home .rs-addon-services{
	height: 100%;
}
.why_choose_us_home .rs-addon-services .services-inner{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.aspect-video{
	aspect-ratio: 16/9;
}